sl_SI:
  SilverStripe\Forms\CheckboxField:
    NOANSWER: Ne
    YESANSWER: Da
  SilverStripe\Forms\ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'Zamenjaj geslo'
  SilverStripe\Forms\CurrencyField:
    CURRENCYSYMBOL: €
  SilverStripe\Forms\DateField:
    VALIDDATEFORMAT2: 'Prosimo vnesite veljavno obliko datuma ({format})'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (Izberi)
  SilverStripe\Forms\EmailField:
    VALIDATION: 'Prosimo vtipkajte e-poštni naslov'
  SilverStripe\Forms\GridField\GridField:
    Add: 'Dodaj {name}'
    CSVEXPORT: 'Izvozi v CSV'
    Filter: Filter
    FilterBy: 'Filtriraj po'
    Find: Najdi
    NewRecord: 'Nov {type}'
    Print: Natisni
    ResetFilter: Resetiraj
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: Izbriši
    UnlinkRelation: 'Odstrani povezavo'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: Prekliči
    Create: Ustvari
    Delete: Izbriši
    DeletePermissionsFailure: 'Nimate pravic za brisanje'
    Deleted: 'Izbrisano {type} {name}'
    Save: Shrani
  SilverStripe\ORM\FieldType\DBBoolean:
    NOANSWER: Ne
    YESANSWER: Da
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'manj kot minuto'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'Prosimo vpišite uporabniško ime in geslo.'
    ERRORNOTADMIN: 'Ta uporabnik ni administrator.'
    ERRORNOTREC: 'Uporabniško ime ali geslo je neveljavno'
  SilverStripe\Security\Group:
    AddRole: 'Dodaj vlogo za to skupino'
    DefaultGroupTitleAdministrators: Administratorji
    DefaultGroupTitleContentAuthors: 'Avtorji vsebine'
    Description: Opis
    Locked: 'Zaklenjeno?'
    Parent: 'Starševska skupina'
    RolesAddEditLink: 'Uredi vloge'
    Sort: 'Vrstni red sortiranja'
    has_many_Permissions: Dovoljenja
    many_many_Members: Člani
  SilverStripe\Security\Member:
    EDIT_PASSWORD: 'Novo geslo'
    EMAIL: E-pošta
    FIRSTNAME: Ime
    KEEPMESIGNEDIN: 'Zapomni si me prijavljenega'
    LOGGEDINAS: 'Prijavljeni ste kot {name}.'
    NEWPASSWORD: 'Novo geslo'
    PASSWORD: Geslo
    SUBJECTPASSWORDCHANGED: 'Vaše geslo je bilo posodobljeno'
    SURNAME: Priimek
    WELCOMEBACK: 'Dobrodošli nazaj, {firstname}'
    YOUROLDPASSWORD: 'Vaše staro geslo'
    belongs_many_many_Groups: Grupe
    db_Password: Geslo
    db_PasswordExpiry: 'Datum poteka gesla'
  SilverStripe\Security\Permission:
    AdminGroup: Administrator
    FULLADMINRIGHTS: 'Polne administratorske pravice'
  SilverStripe\Security\PermissionRole:
    Title: Naslov
  SilverStripe\Security\Security:
    CHANGEPASSWORDHEADER: 'Zamenjaj geslo'
    ENTERNEWPASSWORD: 'Prosimo vtipkajte novo geslo.'
    LOGIN: Prijava
    LOSTPASSWORDHEADER: 'Pozabljeno geslo'
